Subject: New Reply Received - Wrong order received 9410917766
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 10:36:22 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Wrong order received 9410917766   Ticket comment <div dir="ltr">
<div></div>
<div>
<div dir="ltr">I returned it back to the store and collected the right order so the issue is now sorted thanks</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, January 22, 2023 6:18:45 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Wrong order received 9410917766
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5609901</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatima,<br>
<br>
Thank you for reaching out us.<br>
<br>
We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br>
<br>
We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.<br>
<br>
We would also request you to provide us clear snapshots of the wrong item you received.<br>
<br>
We look forward to hearing from you.<br>
<br>
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Max </span>Support Team.</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5609901